libdate-manip-perl (6.76-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:31:02 +0800

libdate-manip-perl (6.76-1) unstable; urgency=medium

  * Import upstream version 6.76.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Mar 2019 17:08:03 +0100

libdate-manip-perl (6.75-2) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign.
    Thanks to Elrond for the bug report. (Closes: #919171)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Jan 2019 14:11:42 +0100

libdate-manip-perl (6.75-1) unstable; urgency=medium

  * Import upstream version 6.75

 -- Xavier Guimard <yadd@debian.org>  Thu, 06 Dec 2018 06:57:24 +0100

libdate-manip-perl (6.73-1) unstable; urgency=medium

  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 6.73
  * Declare compliance with policy 4.2.1

 -- Xavier Guimard <yadd@debian.org>  Tue, 04 Sep 2018 07:32:11 +0200

libdate-manip-perl (6.72-1) unstable; urgency=medium

  * Import upstream version 6.72
  * Remove spelling-error.patch now included in upstream

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 07 Jun 2018 06:57:23 +0200

libdate-manip-perl (6.71-1) unstable; urgency=medium

  * Declare compliance with policy 4.1.4
  * Import upstream version 6.71
  * Add spelling-error.patch

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 03 Jun 2018 08:46:43 +0200

libdate-manip-perl (6.70-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * New upstream release
  * Bump debhelper compatibility level to 10.
  * Update debian/copyright

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 07 Mar 2018 15:10:34 +0100

libdate-manip-perl (6.60-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * Import upstream version 6.60.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Oct 2017 16:39:29 +0200

libdate-manip-perl (6.59-1) unstable; urgency=medium

  * Import upstream version 6.59.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.
  * Add lintian override for a false positive.
    (spelling-error-in-manpage in a German word.)

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 22:41:39 -0400

libdate-manip-perl (6.57-1) unstable; urgency=medium

  * Import upstream version 6.57.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Dec 2016 00:12:43 +0100

libdate-manip-perl (6.56-1) unstable; urgency=medium

  * Remove Chris Butler, Fabrizio Regalli, Jonathan Yu, Rene Mayorga from
    Uploaders. Thanks for your work!
  * Import upstream version 6.56.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Sep 2016 18:25:52 +0200

libdate-manip-perl (6.54-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 6.54.
  * Refresh spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Jul 2016 17:26:43 +0200

libdate-manip-perl (6.53-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop libmodule-build-perl from Build-Depends.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 6.53.
  * Update years of upstream and packaging copyright.
  * Drop spelling.patch, merged upstream.
  * Add new spelling.patch.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Apr 2016 11:59:56 +0200

libdate-manip-perl (6.52-1) unstable; urgency=medium

  * Import upstream version 6.52.
  * Add a spelling patch.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2015 20:48:43 +0100

libdate-manip-perl (6.51-1) unstable; urgency=medium

  * Import upstream version 6.51
  * Drop spelling.patch, merged upstream.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 21:28:19 +0200

libdate-manip-perl (6.50-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Mark package as autopkgtest-able.
  * Install text version of Changes6.pod as upstream changelog.
    The default Changes file only contains pointers to the POD.
  * debian/rules: remove manpages of removed scripts as well.
  * Add a patch to fix a spelling mistake.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jun 2015 15:14:41 +0200

libdate-manip-perl (6.47-1) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 6.47
  * Add libmodule-build-perl to Build-Depends

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 Sep 2014 14:39:58 +0200

libdate-manip-perl (6.46-1) unstable; urgency=medium

  * Team upload
  * Import Upstream version 6.46

 -- Florian Schlichting <fsfs@debian.org>  Sat, 12 Jul 2014 11:33:10 +0200

libdate-manip-perl (6.43-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Xavier Guimard ]
  * Imported Upstream version 6.43
  * Update debian/copyright years
  * Remove override_dh_installchangelogs since HISTORY file doesn't exist
    anymore

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 16 Mar 2014 11:50:20 +0100

libdate-manip-perl (6.42-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Dec 2013 23:14:44 +0100

libdate-manip-perl (6.41-1) unstable; urgency=low

  * Imported Upstream version 6.41
  * Remove Module::Build patch since no version is required now

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 12 Sep 2013 06:52:31 +0200

libdate-manip-perl (6.40-1) unstable; urgency=low

  [ Carsten Wolff ]
  * fix Module::Build version requirement

  [ Xavier Guimard ]
  * Imported Upstream version 6.40

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 15 Jun 2013 08:37:38 +0200

libdate-manip-perl (6.39-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 6.39
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 04 May 2013 22:00:49 +0200

libdate-manip-perl (6.37-1) unstable; urgency=low

  * Imported Upstream version 6.37 (Closes: #571664)
  * Update uploaders
  * Update copyright years
  * Now depends on libmodule-build-perl >= 0.390000 (or perl 5.15.2) until
    perl-modules will be upgraded
  * Drop libyaml-syck-perl form Build-Depends-Indep (unused since 6.35)

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 04 Dec 2012 06:01:32 +0100

libdate-manip-perl (6.34-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes).
  * debian/rules: don't install example scripts to /usr/bin.

 -- gregor herrmann <gregoa@debian.org>  Wed, 19 Sep 2012 18:35:28 +0200

libdate-manip-perl (6.32-1) unstable; urgency=low

  * New upstream release: fixes
    "Business delta sometimes falls on non-business day"
    (Closes: #667685)

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jun 2012 18:37:26 +0200

libdate-manip-perl (6.31-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright to copyright-format 1.0.
  * Remove spelling.patch, applied upstream.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Mar 2012 15:14:11 +0100

libdate-manip-perl (6.30-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Build-depend on Module::Build 0.38.
  * Refresh spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jan 2012 17:44:11 +0100

libdate-manip-perl (6.25-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Sep 2011 00:40:06 +0200

libdate-manip-perl (6.24-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders and Copyright

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 23 Jun 2011 23:03:24 +0200

libdate-manip-perl (6.23-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Added patch for spelling error

  [ gregor herrmann ]
  * Add an item to debian/NEWS about a renamed method.
  * Set Standards-Version to 3.9.2 (no changes).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 20 Apr 2011 21:34:33 +0100

libdate-manip-perl (6.22-1) unstable; urgency=low

  * New upstream release
  * Bump to debhelper compat 8

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 08 Mar 2011 22:19:53 -0500

libdate-manip-perl (6.21-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Jan 2011 17:52:41 +0100

libdate-manip-perl (6.20-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Add an item to debian/NEWS about changed behaviour of recurrences.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 28 Dec 2010 22:21:25 -0500

libdate-manip-perl (6.14-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release

  [ gregor herrmann ]
  * Add an item to debian/NEWS about the integration of Date::Manip 5.x in
    this release.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 26 Oct 2010 00:02:07 +0100

libdate-manip-perl (6.13-1) unstable; urgency=low

  * New upstream release

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 14 Oct 2010 07:41:49 +0100

libdate-manip-perl (6.12-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Added myself to Uploaders and upped standards to 3.9.1
  * Refreshed copyright

  [ gregor herrmann ]
  * debian/control: remove version from perl (build) dependency, already
    satisfied in lenny.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 29 Sep 2010 07:30:54 +0100

libdate-manip-perl (6.11-1) unstable; urgency=low

  * New upstream release
    - Fixed a bug where Date_ConvTZ not working correctly with timezones
      specified by offset (closes: #560393)
  * Removed patch fix-Date-__calc_date_delta-cmp-day-beg.patch (incorporated
    upstream)
  * Refreshed packaging
  * Switched to source format 3.0 (quilt), removed quilt framework
  * Added build-dep on libtest-inter-perl
  * Added myself to Uploaders

 -- Chris Butler <chrisb@debian.org>  Mon, 31 May 2010 14:42:20 +0100

libdate-manip-perl (6.07-2) unstable; urgency=medium

  * add fix-Date-__calc_date_delta-cmp-day-beg.patch
    Fixes bad business day calculation is certain cases. Closes: #577950
    Medium urgency.
    + add quilt framework
  * bump years of copyright

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 Apr 2010 17:01:24 +0300

libdate-manip-perl (6.07-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Update copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 06 Feb 2010 19:25:07 -0500

libdate-manip-perl (6.05-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 09 Dec 2009 18:22:41 -0500

libdate-manip-perl (6.04-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (drop perl version dep)
  * Updated dependencies per upstream
  * Rewrote control description
  * Remove patch; global config is no longer possible
  * Use an override to install HISTORY as the changelog
  * Update installed docs & examples
  * Refresh copyright information
  * Adds a NEWS file describing serious changes

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/copyright: update years of upstream copyright.
  * debian/control: explicitly (build) depend on perl 5.10.

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 30 Nov 2009 11:12:13 -0500

libdate-manip-perl (5.54-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2008 21:04:20 +0200

libdate-manip-perl (5.52-1) unstable; urgency=low

  * New upstream release.
  * Adapt patch 01_global_conf.diff to the new directory structure in
    upstream tarball.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 May 2008 14:18:53 +0200

libdate-manip-perl (5.50-1) unstable; urgency=low

  [ Rene Mayorga ]
  * New upstream release
  * remove 03_manip_arst_tz.diff, 02_manip_omst_tz.diff,
    04_manip_yekt_tz.diff, these patches are included by upstream
  * refresh 01_global_conf.diff
  * debian/control
    - Add libtest-pod-perl and libtest-pod-coverage-perl to B-D-I
    - Add myself to uploaders
  * debian/rules - don't install README file
  * debian/copyright - refresh Copyright year

  [ gregor herrmann ]
  * Refresh debian/rules, no functional changes.
  * debian/control: change my email address and wrap long line.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Wed, 07 May 2008 00:23:01 -0600

libdate-manip-perl (5.48-3) unstable; urgency=low

  * Add patch 04_manip_yekt_tz.diff for Yeakaterinburg (summer) time zone,
    thanks to Vladimir Stupin (closes: #464252).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 06 Feb 2008 20:46:32 +0100

libdate-manip-perl (5.48-2) unstable; urgency=low

  [ gregor herrmann ]
  The 'ready for perl 5.10' release.

  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * Add patch 03_manip_arst_tz.diff, adds support for Argentina/Daylight
    (closes: #462286).
  * Improve patch 02_manip_omst_tz.diff, mention added OMST also in POD
    file.
  * debian/watch: improve regexp for matching upstream tarballs.
  * Set Standards-Vesion to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/rules:
    - create install-stamp target
    - use "$@" for touching -stamp files

  [ Damyan Ivanov ]
  * Add .pod update to 03_manip_arst_tz.diff
  * debian/rules:
    + touch $@ for configure-stamp too
    + make install-stamp depend on build-stamp, not build

 -- Damyan Ivanov <dmn@debian.org>  Thu, 24 Jan 2008 10:22:10 +0200

libdate-manip-perl (5.48-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/rules: let -stamp targests only depend on other -stamp targets.

  [ Damyan Ivanov ]
  * Use both DESTDIR and PREFIX when calling $(MAKE) install
  * Convert to quilt

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 30 Nov 2007 15:49:43 +0100

libdate-manip-perl (5.46-1) unstable; urgency=low

  * New upstream release
    + Lots of fixes
    + Danish and German language fixes
    + New timezones
  * Updated copyright years
  * Use search.cpan.org/dist/Date-Manip as upstream URL
  * debian/rules cleanup
    + drop unused dh_* calls
    + move dh_clean $stamp_files before distclean
    + use $(CURDIR) instead of `pwd`
  * Added myself to Uploaders
  * Dropped patches applied upstream
    03_today_insensitive.dpatch
    04_manip_pet_tz.dpatch

 -- Damyan Ivanov <dmn@debian.org>  Sun, 16 Sep 2007 21:17:42 +0300

libdate-manip-perl (5.44-6) UNRELEASED; urgency=low

  * Fix URL in debian/watch.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 14 Sep 2007 12:56:22 +0200

libdate-manip-perl (5.44-5) unstable; urgency=low

  * Adopted for Debian Perl Group
  * debian/control: debhelper increased to (>= 5)
  * debian/compat increased to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 17 Nov 2006 13:55:06 +0100

libdate-manip-perl (5.44-4) unstable; urgency=low

  * Added patch from Andy Spiegl to add the Peruvian timezone

 -- Stephen Quinney <sjq@debian.org>  Fri, 27 Oct 2006 18:55:40 +0100

libdate-manip-perl (5.44-3) unstable; urgency=low

  * Added patch from Yury Yurevich for "Date::Manip unable to determine
    OMST TimeZone", closes: #358086.
  * Added patch from Adam Kessel for "translating 'today' should not be
    case sensitive", closes: #374341
  * Moved debhelper and dpatch to Build-Depends.

 -- Stephen Quinney <sjq@debian.org>  Mon, 19 Jun 2006 20:29:16 +0100

libdate-manip-perl (5.44-2) unstable; urgency=low

  * New maintainer.
  * debian/control:
      - New build-dependency on dpatch.
  * debian/rules:
      - Switched to my standard style.
      - Enabled dpatch.
  * Moved the patches to upstream source to dpatch.

 -- Stephen Quinney <sjq@debian.org>  Wed, 28 Sep 2005 17:00:42 +0100

libdate-manip-perl (5.44-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/copyright to include latest statement.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon,  6 Jun 2005 18:18:01 -0500

libdate-manip-perl (5.42a-3) unstable; urgency=low

  * Bump standards version to 3.6.1; no packaging changes.
  * Enable use of system-wide /etc/DateManip.cnf (closes: #298695).
    - Apply patch from Justin B. Rye to Manip.pm
    - Modify debian/rules to install example DateManip.cnf file
    - Update Manip.pod to describe how DateManip.cnf works in Debian

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed,  9 Mar 2005 21:45:35 -0600

libdate-manip-perl (5.42a-2) unstable; urgency=low

  * Apply upstream patch to ParseRecur() in Manip.pm (closes: #131049).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue,  8 Jul 2003 13:01:34 -0500

libdate-manip-perl (5.42a-1) unstable; urgency=low

  * New upstream release.
  * Added '$(MAKE) test' to build rule in debian/rules.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon,  7 Jul 2003 12:51:36 -0500

libdate-manip-perl (5.40-2) unstable; urgency=low

  * New maintainer.
  * Updated debian/copyright.
  * Changed section from 'interpreters' to 'perl'.
  * Bumped standards version to 3.5.9.
  * Added debian/compat file at level 4; now require debhelper (>= 4.1.0).
  * Got rid of duplicated section/priority in debian/control.
  * Reworked debian/rules to standardize with my other packages.
  * Added debian/watch file.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue,  1 Jul 2003 17:33:14 -0500

libdate-manip-perl (5.40-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 22 Jan 2002 13:30:56 -0500

libdate-manip-perl (5.39-2) unstable; urgency=low

  * Updated for new perl policy.
  * Add support for ART timezone (closes: bug#81601)

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 15 Apr 2001 15:58:01 -0400

libdate-manip-perl (5.39-1) unstable; urgency=low

  * New upstream release, incorporating authors version of changes in
    5.38-1.1 (closes: bug#64917, bug#65032).

 -- Michael Alan Dorman <mdorman@debian.org>  Mon, 10 Jul 2000 14:25:09 -0400

libdate-manip-perl (5.38-1.1) unstable; urgency=low

  * Non-maintainer upload  (coordinated with the maintainer) with patch to
    address the failure of 5.38 to recognise Debian timezone information.
    (Closes: #64917, #64999, #65032)
  * This patch has previously been sent upstream and closes a bug reported
    as both Critical and Important, as well as one reported against smtm but
    caused by this library. Stable and frozen are not affected by the bug.

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  6 Jun 2000 22:02:07 -0400

libdate-manip-perl (5.38-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Mon, 29 May 2000 12:04:25 -0400

libdate-manip-perl (5.37-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 22 Feb 2000 12:45:40 -0500

libdate-manip-perl (5.36-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 23 Jan 2000 16:31:08 -0500

libdate-manip-perl (5.35-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Mon,  6 Sep 1999 15:45:55 -0400

libdate-manip-perl (5.34-2) unstable; urgency=low

  * Modified to work with new perl packages.
  * Modified to use debhelper.

 -- Michael Alan Dorman <mdorman@debian.org>  Sun,  4 Jul 1999 22:23:46 +0000

libdate-manip-perl (5.34-1) unstable; urgency=low

  * New upstream version

 -- Michael Alan Dorman <mdorman@debian.org>  Wed, 14 Apr 1999 14:22:58 -0400

libdate-manip-perl (5.33-1) unstable; urgency=low

  * Initial packaging

 -- Michael Alan Dorman <mdorman@debian.org>  Mon, 24 Aug 1998 10:26:09 -0500
